<template>
  <svg
    :width="width"
    :fill="fillColor"
    :height="height"
    viewBox="0 0 20 20"
    xmlns="http://www.w3.org/2000/svg"
    @mouseover="mouseOver"
    @mouseleave="mouseLeave"
  >
    <title>Menu</title><!-- eslint-disable-line -->
    <path d="M0 3h20v2H0V3zm0 6h20v2H0V9zm0 6h20v2H0v-2z" />
  </svg>
</template>

<script>
import BaseIcon from './BaseIcon'
/**
 * Menu icon
 */
export default {
  name: 'MenuIcon',
  extends: BaseIcon
}
</script>
